.sidenav {
  height: 100%;
  width: 0;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  transition: 0.5s;
  z-index:15;
  -webkit-box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.59); 
  box-shadow: 0px 0px 9px -3px rgba(0,0,0,0.59);
  /* background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%; */
  /* background-image: url('../img/Hintergrund_Verlauf_Smartphone_opacity@2x.png'); */
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #61279E;
  display: block;
  transition: 0.3s;
}

.sidenav .closebtn {
  position: absolute;
  top: 6px;
  right: 15px;
  height:50px;
  width:50px;
  padding:0;
  text-indent:-9999em;
  /*background-color:green;*/
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  background-image: url('../img/Button-close-Mobile@2x.png');
}
.sidenav .closebtn:hover {
  background-image: url('../img/Button-close-Mobile-lila@2x.png');
}

.sidenavLink{
  color:#61279E;
  /* padding-right: 3em; */
  /* margin-right: -3em; */
  margin-left: 2em;
  margin-top:1.5em;
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid rgba(99, 100, 102, 0.25);
  width:80%;
  cursor: pointer;
  font-family: "WorkSans-Regular";
  white-space: nowrap;
  /* width: 75%;
  margin: 5% auto;
  padding-bottom: 5%; */
}

a.sidenavLink  {
  padding: 0;
  padding-bottom: 1.5em;
  text-decoration: none;
  font-size: 100%;
  color: #61279E;
  display: block;
}

.sidenavLink:hover{
  text-decoration: underline;
  text-underline-offset: 20%;
}

.sidenavLink[data-lang-label="nav-install"]{
  margin-bottom: 0;
}
.nav-language{
  margin-top:0;
  padding-bottom: 0;
}
.currentLanguage{
  height: 66px;
  margin-top: 0;
  padding-bottom: 0;
}
.sidenavLink [data-lang]{
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 31px 31px;
  text-indent: 3em;
  display: flex;
  align-items: center;
}
[data-lang="DE"]{
  background-image:url('../img/flag_de.png');
}
[data-lang="GB"]{
  background-image:url('../img/flag_gb.png');
}
[data-lang="ES"]{
  background-image:url('../img/flag_es.png');
}
[data-lang="NL"]{
  background-image:url('../img/flag_nl.png');
}

.sidenavLink .language{
  background-color:#ffffff;
  color:#61279E;
  height:35px;
  background-size: 20px 20px;
  background-position: center left 1em;
  border-radius: 30px;
  font-size: .8em;
  text-indent: 7em;
  margin:1em 0;
  /* text-indent: unset; */
  /* display: flex; */
  /* align-items: center; */
  /* justify-content: center; */
}
.sidenavLink .language.active{
  color:#ffffff;
  background-color:#61279E;
}

.gibPlatz{
  margin-top:10em;
}

#installMe{
  position: fixed;
  bottom: 0;
  left: 0;
  color: white;
  z-index: 13;
  min-width: 200px;
  max-width: 400px;
  height:3em;
  background-color:#61279E;
  -webkit-border-radius: 0 20px 0 0;
  border-radius: 0 20px 0 0;
  text-align: center;
  border-top:1px solid #ffffff;
  border-right:1px solid #ffffff;
}

.installMeText{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

#installMe .closeInstall{
  float:right;
  color:#eef7f7;
  margin-right: 0.2em;
  font-size:2em;
  z-index:14;
}

.closed{
  /* background-color:red!important; */
}

.popupContent h3{
  font-size: 1em;
  margin-bottom: .5em;
  /* text-transform: uppercase; */
  color: #61279E;
}
.popupContent h2{
  font-size: 1.25em;
  margin-bottom: 2em;
  text-transform: uppercase;
  color: #61279E;
}
.popupContent p{
  line-height: 1.5em;
}
